## ros-indigo-pr2-self-test 1.0.15

=== debian/changelog ===
ros-indigo-pr2-self-test (1.0.15-1trusty) trusty; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 24 Apr 2019 00:00:00 -0000

ros-indigo-pr2-self-test (1.0.14-1trusty) trusty; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 27 Mar 2019 00:00:00 -0000

ros-indigo-pr2-self-test (1.0.13-1trusty) trusty; urgency=high

  * updated maintainer status
  * Contributors: David Feil-Seifer

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 26 Mar 2019 00:00:00 -0000

ros-indigo-pr2-self-test (1.0.12-1trusty) trusty; urgency=high

  * Merge branch 'hydro-devel' of https://github.com/pr2/pr2_self_test into hydro-devel
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 22 Sep 2015 23:58:00 -0000

ros-indigo-pr2-self-test (1.0.11-1trusty) trusty; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 22 Sep 2015 12:23:00 -0000

ros-indigo-pr2-self-test (1.0.10-1trusty) trusty; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 18 Sep 2015 00:00:00 -0000

ros-indigo-pr2-self-test (1.0.9-1trusty) trusty; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 11 Feb 2015 00:00:00 -0000

ros-indigo-pr2-self-test (1.0.8-1trusty) trusty; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 10 Feb 2015 00:00:00 -0000

ros-indigo-pr2-self-test (1.0.7-1trusty) trusty; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 02 Dec 2014 00:00:00 -0000

ros-indigo-pr2-self-test (1.0.6-1trusty) trusty; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 28 Nov 2014 19:38:00 -0000

ros-indigo-pr2-self-test (1.0.5-1trusty) trusty; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 28 Nov 2014 02:19:40 -0000

ros-indigo-pr2-self-test (1.0.4-1trusty) trusty; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 28 Nov 2014 02:19:12 -0000

ros-indigo-pr2-self-test (1.0.3-1trusty) trusty; urgency=high

  * Removed mainpage.dox;updated maintainership
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 15 Oct 2014 00:00:00 -0000

ros-indigo-pr2-self-test (1.0.2-1trusty) trusty; urgency=high

  * Version #s
  * Versions updated
  * Updated versions
  * Changelogs
  * Fixed metapackage CMake, Compiles in hydro now
  * Metapackagization.
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 16 Sep 2014 00:00:00 -0000
