=== debian/control ===
Source: ros-indigo-pr2-self-test
Section: misc
Priority: extra
Maintainer: David Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-pr2-self-test
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-joint-qualification-controllers, ros-indigo-pr2-bringup-tests, ros-indigo-pr2-counterbalance-check, ros-indigo-pr2-self-test-msgs
Description: The pr2_self_test package
